Subject: re: Lehman Forward
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Nov 2000 23:12:00 -0800 (PST)

Here are a couple of comments after my discussions with AA regarding the 
Lehman Forward.

I would like a proviso in the introduction of the forward that explicitly 
states that "it is the intent of the parties that this contract does not give 
Party A any of the rights that rank senior to a common shareholder of ENE 
Corp."  I believe this is the economic deal that Lehman is agreeing to and 
would like the explicit statement to provide comfort on the accounting side.
Given that this contract is governed by a Master ISDA, are there any 
circumstances that the Master ISDA would provide for cash settlement for 
something that is outside the control of Enron?  AA and I are not sure of the 
answer to this question and are soemwhat confused on the point of netting and 
setoff procuedures under the Master ISDA.